@charset "utf-8";
/* レイアウトのためのCSS */

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium",
        "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 1rem;
    line-height: 1.85;

    word-wrap: break-word;

    color: #333;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 768px) {
    body {
        font-size: 0.8rem;
    }
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

a {
    text-decoration: none;

    color: #333;
    outline: none;
}

img {
    width: 100%;
    height: auto;
}

/* font-family */

#splash-logo,
.top-lead,
h1,
h2,
h3 span,
#g-nav,
#pc-nav,
.openbtn,
#footer {
    font-family: "Lato", sans-serif;

    letter-spacing: 0.1em;
}

/* splash */

#splash-logo {
    font-size: 1.2rem;

    letter-spacing: 0.3em;
    text-transform: uppercase;

    color: #eb6100;
}

/* g-nav */

#g-nav.panelactive li:last-child a {
    margin: 30px 0 0 0;
    padding: 10px 20px;

    white-space: nowrap;

    border: 2px solid #333;
}

/*pc-nav*/

#pc-nav span.bgLRextend::before {
    background: #333;
}

@media screen and (max-width: 990px) {
    #pc-nav {
        display: none;
    }
}

/* heading */

h1 {
    font-size: 1.5rem;
    line-height: 1;

    position: absolute;
    top: 40%;
    left: 5%;

    letter-spacing: 0.2em;
    text-transform: uppercase;
}

@media screen and (max-width: 550px) {
    h1 {
        font-size: 1.2rem;

        top: 32%;
    }
}

h1 a {
    color: #eb6100;
}

h2 {
    font-size: 3rem;

    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    h2 {
        font-size: 2rem;
    }
}

/* lead */

.top-lead {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.5;

    position: fixed;
    /*bottom: 10%;
    left: 5%;*/
    top: 15%;
    left: 6%;

    text-transform: uppercase;

    color: #ff6905;
}

.top-lead span.bgLRextend::before {
    background: #333;
}

@media screen and (max-width: 550px) {
    .top-lead {
        font-size: 2.2rem;
    }
}
@media screen and (max-width: 380px) {
    .top-lead {
        font-size: 1.8rem;
    }
}

/* main-area */

#main-area {
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
}

/* topics */

#topics {
    padding: 0 0 0 20px;

    border-left: 3px solid #000;
}

@media screen and (max-width: 768px) {
    #topics {
        margin: 0 0 100px 0;
    }
}

#topics h2 {
    font-size: 1.5rem;
}

#topics h2 span.bgLRextend::before {
    background: #333;
}

.bx-wrapper {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* vision */

#vision {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin: 0 0 100px 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
    #vision {
        margin: 0 0 50px 0;
    }
}

#vision .img {
    width: 40%;
    min-height: 590px;

    background: url("../img/pict_01.jpg") no-repeat center;
    background-size: cover;
}

#vision .content {
    width: 50%;

    text-align: right;
}

@media screen and (max-width: 768px) {
    #vision .img {
        width: 100%;
        min-height: 290px;
        margin: 0 0 50px 0;
    }

    #vision .content {
        width: 100%;

        text-align: left;
    }
}

#vision h2 {
    margin: 0 0 30px 0;

    color: #eb6100;
}

#vision p {
    line-height: 2;

    margin: 0 0 50px 0;
}

#vision .vision-lead {
    font-size: 1.3rem;
    font-weight: bold;

    position: relative;

    margin: 0 0 90px 0;

    color: #eb6100;
}

@media screen and (max-width: 768px) {
    #vision .vision-lead {
        font-size: 1rem;
    }
}

#vision .vision-lead::after {
    position: absolute;
    right: 0;
    bottom: -30px;

    width: 12em;
    height: 3px;

    content: "";

    background: #eb6100;
}

/* service */

#service h2 {
    margin: 0 0 100px 0;

    text-align: center;
}

@media screen and (max-width: 550px) {
    #service h2 {
        margin: 0 0 50px 0;
    }
}

#service h2 span.bgLRextend::before {
    background: #333;
}

#service .service-area {
    position: relative;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin: 0 0 300px 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
    #service .service-area {
        margin: 0 0 200px 0;
    }
}

@media screen and (max-width: 590px) {
    #service .service-area {
        margin: 0 0 50px 0;
    }
}

#service .service-area::after {
    position: absolute;
    z-index: -1;
    top: 20%;
    right: 10%;

    width: 70%;
    height: 23em;

    content: "";
    /*background:#f3f3f3;*/

    background-image: -o-radial-gradient(
        10% 20%,
        circle farthest-corner,
        rgba(50, 172, 109, 1) 0%,
        rgba(209, 251, 155, 1) 100.2%
    );
    background-image: radial-gradient(
        circle farthest-corner at 10% 20%,
        rgba(50, 172, 109, 1) 0%,
        rgba(209, 251, 155, 1) 100.2%
    );
}

#service .service-area:nth-of-type(2n + 1) {
    flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
}

#service .service-area .img {
    width: 50%;
}

#service .service-area .content {
    position: relative;
    top: 150px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 40%;

    background: #fff;
    -webkit-box-shadow: 0 0 20px #ccc;
    box-shadow: 0 0 20px #ccc;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 768px) {
    #service .service-area .content {
        top: 100px;

        width: 47%;
    }
}

@media screen and (max-width: 590px) {
    #service .service-area .img {
        z-index: 2;

        width: 100%;
    }
    #service .service-area .content {
        z-index: 1;
        top: -10px;

        width: 100%;

        -webkit-animation: none;
        animation: none;

        opacity: 1;
    }
}

#service .service-area .content-area {
    padding: 40px;
}

#service .service-area .content-area h3 {
    font-size: 1rem;

    margin: 0 0 30px 0;

    text-align: center;
}

#service .service-area .content-area h3 span {
    font-size: 1.2rem;
    font-weight: bold;

    display: block;

    text-transform: uppercase;
}

#service .service-area .content-area p {
    margin: 0 0 30px 0;
}

#service .btn {
    text-align: right;
}

/* about */

#about {
    margin: 0 0 200px 0;
}

@media screen and (max-width: 768px) {
    #about {
        margin: 0 0 100px 0;
    }
}

#about h2 {
    margin: 0 0 100px 0;

    text-align: center;

    color: #eb6100;
}

@media screen and (max-width: 550px) {
    #about h2 {
        margin: 0 0 50px 0;
    }
}

#about .about-list {
    width: 96%;
    max-width: 900px;
    margin: 0 auto;
}

#about .about-list li {
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;

    border-bottom: 1px solid #ccc;
}

#about .about-list dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#about .about-list dt {
    width: 30%;
    padding: 0 0 0 40px;
}

@media screen and (max-width: 590px) {
    #about .about-list dt {
        padding: 0 0 0 10px;
    }
}

#about .about-list dd {
    width: 65%;
}

/* faq */

#faq {
    margin: 0 0 200px 0;
}

#faq h2 {
    margin: 0 0 100px 0;

    text-align: center;
}

#faq h2 span.bgLRextend::before {
    background: #333;
}

.faq-bg {
    position: relative;

    height: 55vh;
    margin: 0 0 200px 25%;

    background: url("../img/pict_05.jpg") no-repeat center;
    background-size: cover;
}

.faq-bg::after {
    position: absolute;
    z-index: -1;
    top: 20%;
    left: -32%;

    width: 100%;
    height: 55vh;

    content: "";
    /*background: #f3f3f3;*/

    background-image: -o-radial-gradient(
        10% 20%,
        circle farthest-corner,
        rgba(50, 172, 109, 1) 0%,
        rgba(209, 251, 155, 1) 100.2%
    );
    background-image: radial-gradient(
        circle farthest-corner at 10% 20%,
        rgba(50, 172, 109, 1) 0%,
        rgba(209, 251, 155, 1) 100.2%
    );
}

@media screen and (max-width: 768px) {
    .faq-bg,
    .faq-bg::after {
        height: 35vh;
    }
}

@media screen and (max-width: 550px) {
    #faq {
        margin: 0 0 100px 0;
    }

    #faq h2 {
        margin: 0 0 50px 0;
    }

    .faq-bg {
        margin: 0 0 100px 25%;
    }

    .faq-bg,
    .faq-bg::after {
        height: 20vh;
    }
}

/* contact */

#contact {
    margin: 0 0 100px 0;
}

#contact h2 {
    margin: 0 0 100px 0;

    text-align: center;

    color: #eb6101;
}

@media screen and (max-width: 550px) {
    #contact h2 {
        margin: 0 0 50px 0;
    }
}

#contact .form-list {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

#contact input,
button,
textarea,
select {
    font-size: 16px;

    margin: 0;
    padding: 0;

    border: none;
    outline: none;
    background: none;
}

#contact .form-list input[type="text"],
#contact .form-list input[type="email"],
#contact .form-list textarea {
    width: 100%;
    padding: 10px;

    border: 1px solid #666;
    background: #fff;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#contact .form-list input[type="text"],
input[type="email"] {
    height: 50px;
}

#contact .submit-btn {
    width: 152px;
    margin: 0 auto;
}

#contact input[type="submit"] {
    width: 152px;
    margin: 0 auto;
    padding: 5px 20px;

    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;

    color: #333;
    border: 2px solid #333;
}

#contact input[type="submit"]:hover {
    color: #fff;
    background: #333;
}

#contact .form-list dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 0 0 20px 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#contact .form-list dt {
    width: 30%;
}

#contact .form-list dd {
    width: 66%;
}

#contact .form-list textarea {
    height: 200px;
}

@media screen and (max-width: 768px) {
    #contact .form-list dt {
        margin: 0 0 10px 0;
    }
    #contact .form-list dt,
    #contact .form-list dd {
        width: 100%;
    }
}

/* footer */

#footer {
    position: relative;

    padding: 100px 0;

    text-align: center;
    text-transform: uppercase;

    border-top: 1px solid #333;
    background: #fff;
}

#footer .footer-logo {
    font-weight: bold;

    margin: 0 0 50px 0;

    letter-spacing: 0.3em;

    color: #666;
}

#footer small {
    color: #888;
}
